@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/bg-banner2.png") top center;
    height: 800px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .banner-img:nth-of-type(1){
    position: absolute;
    top: 144px;
    right: 0px;
}

.introduce{
    padding-top: 290px;
    color: #252323;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 60px;
    color: #ea5404;
    padding-top: 13px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 40px;
}
.container .simple-text{
    /* margin: 46px; */
    margin-top: 0px;
}
.container .simple-text > span{
    font-size: 14px;
    font-family: simsun;
    line-height: 20px;
    display: block;
    text-indent: 35px;
}

.feature{
    padding-top: 20px;
    /* margin-bottom: 120px; */
}
.feature > p{
    padding-bottom: 30px;
}
.feature > ul{
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.feature > ul > li{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.feature > ul > li > p{
    font-weight: bold;
    font-family: simsun;
    font-size: 16px;
    color: #434343;
    padding-top: 15px;
    line-height: 35px;
}
.feature > ul > li > span{
    font-size: 14px;
    font-family: simsun;
    color: #535253;
    line-height: 20px;
}

.unit{
    margin-top: 60px;
}

.unit > p:nth-of-type(1){
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #1e1d1d;
}
.unit > p:nth-of-type(2){
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
}
.function > ul{
    display: flex;
    flex-direction: column;
    margin-bottom: 130px;
    /* padding-left: 90px;
    padding-right: 90px; */
}
.function > ul > li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
}
.function > ul > li > div > p:first-child{
    font-size: 50px;
    font-family: simhei;
    line-height: 100px;
    color: #2fa8e1;
    display: flex;
}
.function .min-text-box {
    display: table;
    width: 580px;
}
.function .min-text-box > ul {
    display: table-row;
}
.function .min-text-box > ul > li{
    display: table-cell;
    font-family: simsun;
    font-size: 16px;
    line-height: 35px;
}
.function .min-text-box > ul > li .icon-fang{
    letter-spacing: 5px;
    color:#48e12f;
}
.function > ul > li > div > p{
    font-size: 16px;
    font-weight: bold;
    font-family: simsun;
    color: #444344;
    line-height: 30px;
    display: flex;
}
.function > ul > li > div > span{
    font-family: simsun;
    font-size: 14px;
    line-height:25px;
    color: #666666;
    display: inline-block;
    width: 550px;
}

.advantage > p{
    font-family: simhei;
    font-size: 46px;
    font-weight: bold;
    text-align: center;
    line-height: 65px;
    color: #ea5404;
}

.advantage > ul{
    display: flex;
    margin-top: 80px;
}

.advantage > ul > li{
    display: flex;
    align-items: center;
    width: 300px;
    height: 330px;
    border: 1px solid #e6e6e6;
    flex-direction: column;
}
.advantage > ul > li >img{
    margin-top: -58px;
}
.advantage > ul > li >p{
    font-family: simhei;
    font-size: 27px;
    color: #2fa8e1;
    padding-top: 15px;
}
.advantage > ul > li >span{
    font-family: simsun;
    font-size: 14px;
    text-indent: 2em;
    line-height: 32px;
    padding: 24px;
    padding-top: 15px;
}


.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -280px;
    left: -642px;
    z-index: -1;
}
